.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.btform {
	BORDER-RIGHT: 1px solid #006699; BORDER-TOP: 1px solid #006699;FONT-WEIGHT: bold; FONT-SIZE: 6pt; BORDER-LEFT: 1px solid #006699; COLOR: #006699; BORDER-BOTTOM: 1px solid #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.form {
	BORDER-RIGHT: #006699 1px solid; BORDER-TOP: #006699 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 7pt; BORDER-LEFT: #006699 1px solid; COLOR: #000000; BORDER-BOTTOM: #006699 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	}
.right_promo_table {
	BORDER-RIGHT: #FF3399 2px solid; BORDER-BOTTOM: 2px solid #FF3399; VERTICAL-ALIGN: middle; BORDER-LEFT: #FF3399 2px solid; WIDTH: 160px; HEIGHT: 55px
	}
.bordocella {
	BORDER-BOTTOM: 1px solid #FF3399;
	}
	
BODY {
	background-color: #F2F0FF;
}
.icona {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; font-style: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FF3399; text-align: Center
}	
.bookanbuy {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-style: normal; font-weight: bold; COLOR: #FF3399; text-align: Center
}
.testoicona {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-style: normal; font-weight: normal;
}
.biancobold {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 13px; font-style: normal; font-weight: bold; COLOR: #FFFfFF; text-align: Center
}
.biancobold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-style: normal; font-weight: bold; COLOR: #FFFfFF; text-align: Center
}
.right_promo_table2 {
	BORDER-RIGHT: #FF3399 2px solid; BORDER-BOTTOM: 2px solid #FF3399; BORDER-LEFT: #FF3399 2px solid; WIDTH: 770px	}
.booking {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 16px; font-style: normal; font-weight: bold; COLOR: #FF3399; text-align: normal
}
.bookingnero {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 14px; font-style: normal; font-weight: normal; COLOR: #003399; text-align: Left
}
.testomini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #003399;
}

A {TEXT-DECORATION: none}
A:link {COLOR: #FF3399}
A:visited {COLOR: #FF3399;}
A:hover {COLOR: #FF3399;}

.filetto {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-style: normal;font-weight: normal;text-align: center;color: #ff3399;}
.iconashorex {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; font-style: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FF3399; text-align: Center}	
html {
overflow-x: hidden;
}